{
  "name": "chatbot",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/quentin.luback/nodejs-1.1.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/quentin.luback/nodejs-1.1/issues"
  },
  "homepage": "https://gitlab.com/quentin.luback/nodejs-1.1#readme",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.4"
  }
}
